Formerly a small weapons contractor headed by a demagogue who touted apocalyptic religious fanaticism. Since [[the Kindling]], their original “religion” has been lost, since it was always just the rage that mattered. The Cylate operates several cities with draconic law, holding the Founder, whose face and name has been long since twisted into nothing more than symbolism, above all. They believe that on Earth, only one thing holds true power: gunpowder. Their cities are characterized by massive walls of abandoned skyscrapers that act as buffers to the [[Prion Wastes]].